define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"About the REST APIs",
                    "href":"index.html"
                },
                {
                    "title":"All REST Endpoints",
                    "href":"rest-endpoints.html"
                }
            ]
        },
        {
            "heading":"Tasks",
            "topics":[
                {
                    "title":"Account Services",
                    "topics":[
                        {
                            "title":"Account Balance Service",
                            "href":"api-account-services-account-balance-service.html",
                            "topics":[
                                {
                                    "title":"Get the balance",
                                    "href":"op-service-balance-get.html"
                                },
                                {
                                    "title":"Get the balance for all the virtual accounts of a structure",
                                    "href":"op-service-structureaccountbalances-get.html"
                                },
                                {
                                    "title":"Get the current balance of virtual account",
                                    "href":"op-service-balance-virtualaccountno-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Account Closure Service",
                            "href":"api-account-services-account-closure-service.html",
                            "topics":[
                                {
                                    "title":"Creates a new transaction request for Virtual Account Closure",
                                    "href":"op-service-accountclosure-post.html"
                                },
                                {
                                    "title":"Request to get details of the Virtual Account Closure",
                                    "href":"op-service-accountclosure-sourcereferenceno-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Account File Service",
                            "href":"api-account-services-account-file-service.html",
                            "topics":[
                                {
                                    "title":"Adds a new Ack File to obvam",
                                    "href":"op-service-account-h2hackfile-post.html"
                                },
                                {
                                    "title":"Adds a new Ack File to obvam",
                                    "href":"op-service-account-h2hackfileasync-post.html"
                                },
                                {
                                    "title":"Adds a new data segment details",
                                    "href":"op-service-account-parsefile-post.html"
                                },
                                {
                                    "title":"Adds a new data segment details",
                                    "href":"op-service-account-parsefileasync-post.html"
                                },
                                {
                                    "title":"Adds a new Handoff File to obvam",
                                    "href":"op-service-account-handoffasync-post.html"
                                },
                                {
                                    "title":"Adds a new Handoff File to obvam",
                                    "href":"op-service-account-handoffprocess-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Account Input Service",
                            "href":"api-account-services-account-input-service.html",
                            "topics":[
                                {
                                    "title":"Adds a new accounts",
                                    "href":"op-service-accounts-post.html"
                                },
                                {
                                    "title":"Fetches the details of the input Virtual Account.",
                                    "href":"op-service-accounts-virtualaccountno-get.html"
                                },
                                {
                                    "title":"Get all Account Currencies for the given account product",
                                    "href":"op-service-accounts-ccysforaccountproduct-get.html"
                                },
                                {
                                    "title":"Get all valid accounts",
                                    "href":"op-service-accounts-get.html"
                                },
                                {
                                    "title":"Get all valid accounts for closure",
                                    "href":"op-service-accounts-virtualaccountsforclosure-get.html"
                                },
                                {
                                    "title":"Get all valid accounts for structure linkage",
                                    "href":"op-service-accounts-getvaforstructure-get.html"
                                },
                                {
                                    "title":"Get all valid virtual accounts allowed as transfer account",
                                    "href":"op-service-accounts-virtualaccountsfortransfer-closureviracc-get.html"
                                },
                                {
                                    "title":"Get virtual accounts which are either directly linked to real account or the header accounts in a structure -that can take part in linkage",
                                    "href":"op-service-vaforlinkage-get.html"
                                },
                                {
                                    "title":"Reopen account for the given virtual account number",
                                    "href":"op-service-accounts-virtualaccountno-reopen-patch.html"
                                },
                                {
                                    "title":"Retrives the list of Accounts with Balance and Structure Code",
                                    "href":"op-service-accounts-accountswithbalandstrcode-get.html"
                                },
                                {
                                    "title":"Update an existing accounts",
                                    "href":"op-service-accounts-virtualaccountno-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Account Product Service",
                            "href":"api-account-services-account-product-service.html",
                            "topics":[
                                {
                                    "title":"Gets all valid account products",
                                    "href":"op-service-accountproducts-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Account Range Service",
                            "href":"api-account-services-account-range-service.html",
                            "topics":[
                                {
                                    "title":"Get all valid Account Range",
                                    "href":"op-service-accountrange-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Account Structure Service",
                            "href":"api-account-services-account-structure-service.html",
                            "topics":[
                                {
                                    "title":"Adds a new account structures",
                                    "href":"op-service-accountstructures-post.html"
                                },
                                {
                                    "title":"Close the Account Structure by given Natural Key",
                                    "href":"op-service-accountstructures-virtualmainacc-close-patch.html"
                                },
                                {
                                    "title":"Fetches the list of linked child account's Number by given Virtual Account Number",
                                    "href":"op-service-accountstructures-linkedchildaccounts-virtualaccountno-get.html"
                                },
                                {
                                    "title":"Get all valid account structures",
                                    "href":"op-service-accountstructures-get.html"
                                },
                                {
                                    "title":"Get all valid account structures by customer",
                                    "href":"op-service-accountstructures-getbycustomer-get.html"
                                },
                                {
                                    "title":"Linking or Delinking a virtual account in the existing Account Structure",
                                    "href":"op-service-accountstructures-modifystructure-put.html"
                                },
                                {
                                    "title":"Retrieves the account structures by ID",
                                    "href":"op-service-accountstructures-download-get.html"
                                },
                                {
                                    "title":"Retrieves the account structures by virtualMainAcc with account balances",
                                    "href":"op-service-accountstructures-virtualmainacc-withaccountbalance-get.html"
                                },
                                {
                                    "title":"Retrieves the account structures by virtualMainAcc with account balances and child count",
                                    "href":"op-service-accountstructures-virtualmainacc-viewaccountstructure-get.html"
                                },
                                {
                                    "title":"Returns all VA that is part of the given customer and structure code",
                                    "href":"op-service-accountstructures-viewvainstructure-get.html"
                                },
                                {
                                    "title":"Update an existing account structures",
                                    "href":"op-service-accountstructures-virtualmainacc-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Account Transaction Restriction Service",
                            "href":"api-account-services-account-transaction-restriction-service.html",
                            "topics":[
                                {
                                    "title":"Add/update the account transaction restriction",
                                    "href":"op-service-acctxnrestriction-post.html"
                                },
                                {
                                    "title":"Close the account transaction restriction",
                                    "href":"op-service-acctxnrestriction-close-patch.html"
                                }
                            ]
                        },
                        {
                            "title":"Account Transaction Utilization Service",
                            "href":"api-account-services-account-transaction-utilization-service.html",
                            "topics":[
                                {
                                    "title":"Gets the Transaction Utilization for a Virtual Account",
                                    "href":"op-service-accounttxnutil-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Branch Parameters Service",
                            "href":"api-account-services-branch-parameters-service.html",
                            "topics":[
                                {
                                    "title":"Get all valid account branch parameters",
                                    "href":"op-service-accountbranchparameters-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Credit Limit Linkage Service",
                            "href":"api-account-services-credit-limit-linkage-service.html",
                            "topics":[
                                {
                                    "title":"Adds a new credit limit linkage",
                                    "href":"op-service-creditlimitlinkage-post.html"
                                },
                                {
                                    "title":"Close the credit limit linkage by given ID",
                                    "href":"op-service-creditlimitlinkage-lineid-virtualaccountno-close-patch.html"
                                },
                                {
                                    "title":"Get all valid credit limit linkage",
                                    "href":"op-service-creditlimitlinkage-get.html"
                                },
                                {
                                    "title":"Update an existing credit limit linkage",
                                    "href":"op-service-creditlimitlinkage-lineid-virtualaccountno-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Internal Credit Limit Service",
                            "href":"api-account-services-internal-credit-limit-service.html",
                            "topics":[
                                {
                                    "title":"Adds a new internal credit limit",
                                    "href":"op-service-internalcreditlimits-post.html"
                                },
                                {
                                    "title":"Close the internal credit limit by given ID",
                                    "href":"op-service-internalcreditlimits-lineid-close-patch.html"
                                },
                                {
                                    "title":"Get all valid internal credit limit",
                                    "href":"op-service-internalcreditlimits-get.html"
                                },
                                {
                                    "title":"Update an existing internal credit limits",
                                    "href":"op-service-internalcreditlimits-lineid-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Line Limit Utilization Service",
                            "href":"api-account-services-line-limit-utilization-service.html",
                            "topics":[
                                {
                                    "title":"Get Credit Limit utilization details at Account level for the given Real Customer Number and Line ID",
                                    "href":"op-service-lineaccountutilizationdetails-get.html"
                                },
                                {
                                    "title":"Get Credit Limit utilization details for the given Real Customer Number and Line ID",
                                    "href":"op-service-lineutilizationdetails-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Sweep Eligible and Value Dated Balance Service",
                            "href":"api-account-services-sweep-eligible-and-value-dated-balance-service.html",
                            "topics":[
                                {
                                    "title":"Service API that gets valid value dated balances details and sweep eligible balance for the specified virtual account and value date",
                                    "href":"op-service-sweepandvaluedatedbalance-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Transaction Code Preference Service",
                            "href":"api-account-services-transaction-code-preference-service.html",
                            "topics":[
                                {
                                    "title":"Close the transaction code maintainance by given transaction code",
                                    "href":"op-service-txncodemaint-txncode-close-patch.html"
                                },
                                {
                                    "title":"Create Transaction Code Maintainance details",
                                    "href":"op-service-txncodemaint-post.html"
                                },
                                {
                                    "title":"Get all the maintainance for the specified transaction code",
                                    "href":"op-service-txncodemaint-get.html"
                                },
                                {
                                    "title":"Reopen the transaction code maintainance by given transaction code",
                                    "href":"op-service-txncodemaint-txncode-reopen-patch.html"
                                },
                                {
                                    "title":"Update an existing Transaction Code",
                                    "href":"op-service-txncodemaint-txncode-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Uncollected Amount Manual Release Service",
                            "href":"api-account-services-uncollected-amount-manual-release-service.html",
                            "topics":[
                                {
                                    "title":"API to authorize the manually released uncollected amount",
                                    "href":"op-service-uncollectedamt-id-approve-patch.html"
                                },
                                {
                                    "title":"API to manually release uncollected amount",
                                    "href":"op-service-releaseduncollectedamttxns-referenceno-get.html"
                                },
                                {
                                    "title":"Releases uncollected amount manually",
                                    "href":"op-service-uncollectedamt-post.html"
                                },
                                {
                                    "title":"Retrieves the list of manually released uncollected amount transactions",
                                    "href":"op-service-releaseduncollectedamttxns-getall-get.html"
                                },
                                {
                                    "title":"Retrieves the list of manually released uncollected amount transactions by reference number",
                                    "href":"op-service-releaseduncollectedamttxns-referenceno-delete.html"
                                },
                                {
                                    "title":"Retrieves the list of uncollected amount transactions",
                                    "href":"op-service-uncollectedamttxns-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Value Dated Balance Service",
                            "href":"api-account-services-value-dated-balance-service.html",
                            "topics":[
                                {
                                    "title":"Get all valid value dated balances for the specified virtual account",
                                    "href":"op-service-getvdbalance-post.html"
                                },
                                {
                                    "title":"Service API that Get all valid value dated balances for the specified virtual account",
                                    "href":"op-service-getvdbalance-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Virtual Account Closure Status Service",
                            "href":"api-account-services-virtual-account-closure-status-service.html",
                            "topics":[
                                {
                                    "title":"Abort virtual account closure request",
                                    "href":"op-service-vaclosurestatus-sourcereferenceno-virtualaccountno-abort-patch.html"
                                },
                                {
                                    "title":"Get all the Virtual account closure request status records",
                                    "href":"op-service-vaclosurestatus-get.html"
                                },
                                {
                                    "title":"Get the sequence of processes happened as part of virtual account closure",
                                    "href":"op-service-vaclosurestatus-process-get.html"
                                },
                                {
                                    "title":"Retry virtual account closure request",
                                    "href":"op-service-vaclosurestatus-sourcereferenceno-virtualaccountno-retry-patch.html"
                                }
                            ]
                        },
                        {
                            "title":"Virtual Account Sanction Status Service",
                            "href":"api-account-services-virtual-account-sanction-status-service.html",
                            "topics":[
                                {
                                    "title":"Adds a new record in virtual account sanction status",
                                    "href":"op-service-vasanctionstatus-post.html"
                                },
                                {
                                    "title":"Get Virtual account Sanction status record by account number",
                                    "href":"op-service-vasanctionstatus-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Charge Services",
                    "topics":[
                        {
                            "title":"Charge Definition Service",
                            "href":"api-charge-services-charge-definition-service.html",
                            "topics":[
                                {
                                    "title":"Get all valid charge definition",
                                    "href":"op-service-chargedefinition-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Charge Inquiry Service",
                            "href":"api-charge-services-charge-inquiry-service.html",
                            "topics":[
                                {
                                    "title":"Charges Inquiry",
                                    "href":"op-service-chargeinquiry-get.html"
                                }
                            ]
                        },
                        {
                            "title":"External Charge Calculation Service",
                            "href":"api-charge-services-external-charge-calculation-service.html",
                            "topics":[
                                {
                                    "title":"Fetches Charge Basis for External Charge Calculation",
                                    "href":"op-service-externalchgcalculation-post.html"
                                }
                            ]
                        },
                        {
                            "title":"External Charge Posting Service",
                            "href":"api-charge-services-external-charge-posting-service.html",
                            "topics":[
                                {
                                    "title":"Query charge amount for external posting",
                                    "href":"op-service-queryexternalcharge-post.html"
                                },
                                {
                                    "title":"Update External charge posting status",
                                    "href":"op-service-updateexternalchargeposting-post.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Common Core Services",
                    "topics":[
                        {
                            "title":"Account Service",
                            "href":"api-common-core-services-account-service.html",
                            "topics":[
                                {
                                    "title":"Adds a new core accounts",
                                    "href":"op-service-coreaccounts-post.html"
                                },
                                {
                                    "title":"Close the core accounts by given custAccountNo",
                                    "href":"op-service-coreaccounts-custaccountno-close-patch.html"
                                },
                                {
                                    "title":"Reopen the core accounts by given custAccountNo",
                                    "href":"op-service-coreaccounts-custaccountno-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the core accounts by providing array of account numbers",
                                    "href":"op-service-coreaccounts-getaccounts-get.html"
                                },
                                {
                                    "title":"Update an existing core accounts",
                                    "href":"op-service-coreaccounts-custaccountno-put.html"
                                }
                            ]
                        },
                        {
                            "title":"BIC Directory Service",
                            "href":"api-common-core-services-bic-directory-service.html",
                            "topics":[
                                {
                                    "title":"Adds a new bic directory",
                                    "href":"op-service-bicdirectorys-post.html"
                                },
                                {
                                    "title":"Close the bic directory by given ID",
                                    "href":"op-service-bicdirectorys-biccode-close-patch.html"
                                },
                                {
                                    "title":"Get all valid bic directorys",
                                    "href":"op-service-bicdirectorys-get.html"
                                },
                                {
                                    "title":"Reopen the bic directory by given ID",
                                    "href":"op-service-bicdirectorys-biccode-reopen-patch.html"
                                },
                                {
                                    "title":"Update an existing bic directory",
                                    "href":"op-service-bicdirectorys-biccode-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Branch EOD Service",
                            "href":"api-common-core-services-branch-eod-service.html",
                            "topics":[
                                {
                                    "title":"Get EOD process status of a given branch",
                                    "href":"op-service-brancheod-branchcode-eoddate-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Branch Service",
                            "href":"api-common-core-services-branch-service.html",
                            "topics":[
                                {
                                    "title":"Adds a new core banks",
                                    "href":"op-service-corebanks-post.html"
                                },
                                {
                                    "title":"Adds a new core branches",
                                    "href":"op-service-corebranchs-post.html"
                                },
                                {
                                    "title":"Adds a new local holidays",
                                    "href":"op-service-localholidays-post.html"
                                },
                                {
                                    "title":"Close the core banks by given ID",
                                    "href":"op-service-corebanks-bankcode-close-patch.html"
                                },
                                {
                                    "title":"Close the core branches by given ID",
                                    "href":"op-service-corebranchs-branchcode-close-patch.html"
                                },
                                {
                                    "title":"Close the local holidays by given ID",
                                    "href":"op-service-localholidays-branchcode-year-close-patch.html"
                                },
                                {
                                    "title":"Reopen the core banks by given ID",
                                    "href":"op-service-corebanks-bankcode-reopen-patch.html"
                                },
                                {
                                    "title":"Reopen the core branches by given ID",
                                    "href":"op-service-corebranchs-branchcode-reopen-patch.html"
                                },
                                {
                                    "title":"Reopen the local holidays by given ID",
                                    "href":"op-service-localholidays-branchcode-year-reopen-patch.html"
                                },
                                {
                                    "title":"Update an existing core banks",
                                    "href":"op-service-corebanks-bankcode-put.html"
                                },
                                {
                                    "title":"Update an existing core branches",
                                    "href":"op-service-corebranchs-branchcode-put.html"
                                },
                                {
                                    "title":"Update an existing rule",
                                    "href":"op-service-localholidays-branchcode-year-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Country Code Service",
                            "href":"api-common-core-services-country-code-service.html",
                            "topics":[
                                {
                                    "title":"Adds a new country code",
                                    "href":"op-service-countrycodes-post.html"
                                },
                                {
                                    "title":"Adds a new host code",
                                    "href":"op-service-hostcodes-post.html"
                                },
                                {
                                    "title":"Adds a new language code",
                                    "href":"op-service-languagecodes-post.html"
                                },
                                {
                                    "title":"Close the country codes by given ID",
                                    "href":"op-service-countrycodes-countrycode-close-patch.html"
                                },
                                {
                                    "title":"Close the host codes by given ID",
                                    "href":"op-service-hostcodes-hostcode-close-patch.html"
                                },
                                {
                                    "title":"Close the language code service by given ID",
                                    "href":"op-service-languagecodes-languagecode-close-patch.html"
                                },
                                {
                                    "title":"Reopen the country codes by given ID",
                                    "href":"op-service-countrycodes-countrycode-reopen-patch.html"
                                },
                                {
                                    "title":"Reopen the host codes by given ID",
                                    "href":"op-service-hostcodes-hostcode-reopen-patch.html"
                                },
                                {
                                    "title":"Reopen the language code service by given ID",
                                    "href":"op-service-languagecodes-languagecode-reopen-patch.html"
                                },
                                {
                                    "title":"Update an existing host code",
                                    "href":"op-service-hostcodes-hostcode-put.html"
                                },
                                {
                                    "title":"Update an existing rule",
                                    "href":"op-service-countrycodes-countrycode-put.html"
                                },
                                {
                                    "title":"Update an existing rule",
                                    "href":"op-service-languagecodes-languagecode-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Currency Service",
                            "href":"api-common-core-services-currency-service.html",
                            "topics":[
                                {
                                    "title":"Adds a new currency definitions",
                                    "href":"op-service-currencydefinitions-post.html"
                                },
                                {
                                    "title":"Adds a new currency holiday calendars",
                                    "href":"op-service-currencyholidaycalendars-post.html"
                                },
                                {
                                    "title":"Adds a new currency pairs",
                                    "href":"op-service-currencypairs-post.html"
                                },
                                {
                                    "title":"Adds a new currency rate types",
                                    "href":"op-service-currencyratetypes-post.html"
                                },
                                {
                                    "title":"Adds a new rates",
                                    "href":"op-service-rates-post.html"
                                },
                                {
                                    "title":"Close the currency definitions by given ID",
                                    "href":"op-service-currencydefinitions-currencycode-maintenancecountry-close-patch.html"
                                },
                                {
                                    "title":"Close the currency holiday calendars by given ID",
                                    "href":"op-service-currencyholidaycalendars-currency-year-close-patch.html"
                                },
                                {
                                    "title":"Close the currency pairs by given ID",
                                    "href":"op-service-currencypairs-currency1-currency2-maintenancecountry-close-patch.html"
                                },
                                {
                                    "title":"Close the currency rate types by given ID",
                                    "href":"op-service-currencyratetypes-currencyratetype-close-patch.html"
                                },
                                {
                                    "title":"Close the rates by given ID",
                                    "href":"op-service-rates-branchcode-currency1-currency2-close-patch.html"
                                },
                                {
                                    "title":"Reopen the currency definitions by given ID",
                                    "href":"op-service-currencydefinitions-currencycode-maintenancecountry-reopen-patch.html"
                                },
                                {
                                    "title":"Reopen the currency holiday calendars by given ID",
                                    "href":"op-service-currencyholidaycalendars-currency-year-reopen-patch.html"
                                },
                                {
                                    "title":"Reopen the currency pairs by given ID",
                                    "href":"op-service-currencypairs-currency1-currency2-maintenancecountry-reopen-patch.html"
                                },
                                {
                                    "title":"Reopen the currency rate types by given ID",
                                    "href":"op-service-currencyratetypes-currencyratetype-reopen-patch.html"
                                },
                                {
                                    "title":"Reopen the rates by given ID",
                                    "href":"op-service-rates-branchcode-currency1-currency2-reopen-patch.html"
                                },
                                {
                                    "title":"Update an existing currency definitions",
                                    "href":"op-service-currencydefinitions-currencycode-maintenancecountry-put.html"
                                },
                                {
                                    "title":"Update an existing currency holiday calendars",
                                    "href":"op-service-currencyholidaycalendars-currency-year-put.html"
                                },
                                {
                                    "title":"Update an existing currency pairs",
                                    "href":"op-service-currencypairs-currency1-currency2-maintenancecountry-put.html"
                                },
                                {
                                    "title":"Update an existing currency rate types",
                                    "href":"op-service-currencyratetypes-currencyratetype-put.html"
                                },
                                {
                                    "title":"Update an existing rates",
                                    "href":"op-service-rates-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Customers Service",
                            "href":"api-common-core-services-customers-service.html",
                            "topics":[
                                {
                                    "title":"Adds a new corecustomers",
                                    "href":"op-service-corecustomers-post.html"
                                },
                                {
                                    "title":"Close the core customers by given ID",
                                    "href":"op-service-corecustomers-customerno-close-patch.html"
                                },
                                {
                                    "title":"Reopen the core customers by given ID",
                                    "href":"op-service-corecustomers-customerno-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the core customers by providing array of customerNos",
                                    "href":"op-service-corecustomers-get.html"
                                },
                                {
                                    "title":"Update an existing core customers",
                                    "href":"op-service-corecustomers-customerno-put.html"
                                }
                            ]
                        },
                        {
                            "title":"ECA System Service",
                            "href":"api-common-core-services-eca-system-service.html",
                            "topics":[
                                {
                                    "title":"Adds a new eca systems",
                                    "href":"op-service-ecasystems-post.html"
                                },
                                {
                                    "title":"Close the eca systems by given ID",
                                    "href":"op-service-ecasystems-ecasystem-close-patch.html"
                                },
                                {
                                    "title":"Get all valid eca systems",
                                    "href":"op-service-ecasystems-get.html"
                                },
                                {
                                    "title":"Reopen the eca systems by given ID",
                                    "href":"op-service-ecasystems-ecasystem-reopen-patch.html"
                                },
                                {
                                    "title":"Update an existing eca systems",
                                    "href":"op-service-ecasystems-ecasystem-put.html"
                                }
                            ]
                        },
                        {
                            "title":"External Chart Accounts Service",
                            "href":"api-common-core-services-external-chart-accounts-service.html",
                            "topics":[
                                {
                                    "title":"Adds a new external chart accounts",
                                    "href":"op-service-externalchartaccounts-post.html"
                                },
                                {
                                    "title":"Close the external chart accounts by given ID",
                                    "href":"op-service-externalchartaccounts-glcode-close-patch.html"
                                },
                                {
                                    "title":"Reopen the external chart accounts by given ID.",
                                    "href":"op-service-externalchartaccounts-glcode-reopen-patch.html"
                                },
                                {
                                    "title":"Update an existing rule",
                                    "href":"op-service-externalchartaccounts-glcode-put.html"
                                }
                            ]
                        },
                        {
                            "title":"External Virtual Account Service",
                            "href":"api-common-core-services-external-virtual-account-service.html",
                            "topics":[
                                {
                                    "title":"Adds the new core virtual accounts",
                                    "href":"op-service-corevirtualaccounts-post.html"
                                },
                                {
                                    "title":"Close the core virtual account by given Natural Key",
                                    "href":"op-service-corevirtualaccounts-virtualaccountno-close-patch.html"
                                },
                                {
                                    "title":"Get all valid core virtual accounts",
                                    "href":"op-service-corevirtualaccounts-get.html"
                                },
                                {
                                    "title":"Modifies the core virtual accounts for a natural key",
                                    "href":"op-service-corevirtualaccounts-virtualaccountno-put.html"
                                },
                                {
                                    "title":"Reopen the core virtual account by given Natural Key",
                                    "href":"op-service-corevirtualaccounts-virtualaccountno-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the core virtual accounts by natural key",
                                    "href":"op-service-corevirtualaccounts-virtualaccountno-get.html"
                                }
                            ]
                        },
                        {
                            "title":"External Virtual Account Structured Address Service",
                            "href":"api-common-core-services-external-virtual-account-structured-address-service.html",
                            "topics":[
                                {
                                    "title":"Adds a new structured address service",
                                    "href":"op-service-structuredaddressservice-post.html"
                                },
                                {
                                    "title":"Close the structured address service by given ID",
                                    "href":"op-service-structuredaddressservice-virtualaccountno-close-patch.html"
                                },
                                {
                                    "title":"Get all valid structured address service",
                                    "href":"op-service-structuredaddressservice-get.html"
                                },
                                {
                                    "title":"Reopen the structured address service by given ID",
                                    "href":"op-service-structuredaddressservice-virtualaccountno-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the structured address service by ID",
                                    "href":"op-service-structuredaddressservice-virtualaccountno-get.html"
                                },
                                {
                                    "title":"Update an existing structured address service",
                                    "href":"op-service-structuredaddressservice-virtualaccountno-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Multi-Currency Account Service",
                            "href":"api-common-core-services-multi-currency-account-service.html",
                            "topics":[
                                {
                                    "title":"Adds a new Multi-Currency Account linkage",
                                    "href":"op-service-multi-currency-accounts-linkage-post.html"
                                },
                                {
                                    "title":"Close the Multi-Currency Account linkage by given ID",
                                    "href":"op-service-multi-currency-accounts-linkage-multicurrencyaccno-close-patch.html"
                                },
                                {
                                    "title":"Get all valid Multi-Currency Account linkage",
                                    "href":"op-service-multi-currency-accounts-linkage-get.html"
                                },
                                {
                                    "title":"Reopen the Multi-Currency Account linkage by given ID",
                                    "href":"op-service-multi-currency-accounts-linkage-multicurrencyaccno-reopen-patch.html"
                                },
                                {
                                    "title":"Update an existing Multi-Currency Account linkage",
                                    "href":"op-service-multi-currency-accounts-linkage-multicurrencyaccno-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Structured Address Service",
                            "href":"api-common-core-services-structured-address-service.html",
                            "topics":[
                                {
                                    "title":"Adds a new structured address",
                                    "href":"op-service-structuredaddress-post.html"
                                },
                                {
                                    "title":"Close the structured address by given Customer Account Number",
                                    "href":"op-service-structuredaddress-custaccountno-close-patch.html"
                                },
                                {
                                    "title":"Reopen the structured address by given Customer Account Number",
                                    "href":"op-service-structuredaddress-custaccountno-reopen-patch.html"
                                },
                                {
                                    "title":"Retrieves the structured addresses by providing array of account numbers",
                                    "href":"op-service-structuredaddress-getstructuredaddresses-get.html"
                                },
                                {
                                    "title":"Update an existing structured address",
                                    "href":"op-service-structuredaddress-custaccountno-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Transaction Code Service",
                            "href":"api-common-core-services-transaction-code-service.html",
                            "topics":[
                                {
                                    "title":"Adds a new core trn codes",
                                    "href":"op-service-coretrncodes-post.html"
                                },
                                {
                                    "title":"Close the core trn codes by given ID",
                                    "href":"op-service-coretrncodes-trncode-close-patch.html"
                                },
                                {
                                    "title":"Reopen the core trn codes by given ID.",
                                    "href":"op-service-coretrncodes-trncode-reopen-patch.html"
                                },
                                {
                                    "title":"Update an existing core trn codes",
                                    "href":"op-service-coretrncodes-trncode-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Upload Source Preference Service",
                            "href":"api-common-core-services-upload-source-preference-service.html",
                            "topics":[
                                {
                                    "title":"Adds a new upload source preferences",
                                    "href":"op-service-uploadsourcepreferences-post.html"
                                },
                                {
                                    "title":"Adds a new upload sources",
                                    "href":"op-service-uploadsources-post.html"
                                },
                                {
                                    "title":"Close the upload source preferences by given ID",
                                    "href":"op-service-uploadsourcepreferences-uploadsourcecode-close-patch.html"
                                },
                                {
                                    "title":"Close the upload sources by given ID",
                                    "href":"op-service-uploadsources-uploadsourcecode-close-patch.html"
                                },
                                {
                                    "title":"Get all valid upload source preferences",
                                    "href":"op-service-uploadsourcepreferences-get.html"
                                },
                                {
                                    "title":"Get all valid upload sources",
                                    "href":"op-service-uploadsources-get.html"
                                },
                                {
                                    "title":"Reopen the upload source preferences by given ID",
                                    "href":"op-service-uploadsourcepreferences-uploadsourcecode-reopen-patch.html"
                                },
                                {
                                    "title":"Reopen the upload sources by given ID",
                                    "href":"op-service-uploadsources-uploadsourcecode-reopen-patch.html"
                                },
                                {
                                    "title":"Update an existing rule",
                                    "href":"op-service-uploadsourcepreferences-uploadsourcecode-put.html"
                                },
                                {
                                    "title":"Update an existing rule",
                                    "href":"op-service-uploadsources-uploadsourcecode-put.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Core Services",
                    "topics":[
                        {
                            "title":"Account Facility Service",
                            "href":"api-core-services-account-facility-service.html",
                            "topics":[
                                {
                                    "title":"Get all parameter related to bank and default virtual entity",
                                    "href":"op-service-accfcltybankparams-keyid-get.html"
                                },
                                {
                                    "title":"Get all parameter related to sanction check",
                                    "href":"op-service-sanctioncheckparameters-customernumber-get.html"
                                },
                                {
                                    "title":"Get all the valid account facilities",
                                    "href":"op-service-accountfacility-get.html"
                                },
                                {
                                    "title":"Retrieves the account facilities for the Real Customer Number",
                                    "href":"op-service-accountfacility-vaenabledaccounts-get.html"
                                },
                                {
                                    "title":"Retrieves the account facilities for the Real Customer Number with Description",
                                    "href":"op-service-accountfacility-vaenabledaccountswithdesc-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Multi-Currency Account Groups Service",
                            "href":"api-core-services-multi-currency-account-groups-service.html",
                            "topics":[
                                {
                                    "title":"Adds a new Multi-Currency Account Group",
                                    "href":"op-service-multiccyaccountgroups-post.html"
                                },
                                {
                                    "title":"Close the Virtual MCA by given Natural Composite Key",
                                    "href":"op-service-multiccyaccountgroups-realcustomerno-virtualmca-close-patch.html"
                                },
                                {
                                    "title":"Get all valid Multi-Currency Account Groups",
                                    "href":"op-service-multiccyaccountgroups-get.html"
                                },
                                {
                                    "title":"Modifies the Multi-Currency Account Groups by ID.",
                                    "href":"op-service-multiccyaccountgroups-realcustomerno-virtualmca-put.html"
                                },
                                {
                                    "title":"Retrieves the Multi-Currency Account Groups by ID.",
                                    "href":"op-service-multiccyaccountgroups-realcustomerno-virtualmca-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"ECA Services",
                    "topics":[
                        {
                            "title":"Amount Block Service",
                            "href":"api-eca-services-amount-block-service.html",
                            "topics":[
                                {
                                    "title":"Adds a new ECA Block",
                                    "href":"op-service-ecablock-post.html"
                                },
                                {
                                    "title":"Deletes the ECA block identified by given block reference number",
                                    "href":"op-service-ecablock-blockrefno-delete.html"
                                },
                                {
                                    "title":"Get all ECA block",
                                    "href":"op-service-ecablock-get.html"
                                },
                                {
                                    "title":"Release the ECA block by given block RefNo",
                                    "href":"op-service-ecablock-blockrefno-release-patch.html"
                                },
                                {
                                    "title":"Retrieves the ECA block by block reference number",
                                    "href":"op-service-ecablock-blockrefno-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Exchange Rate Queue Service",
                            "href":"api-eca-services-exchange-rate-queue-service.html",
                            "topics":[
                                {
                                    "title":"Authorize the amount Blocks by given ID",
                                    "href":"op-service-amountblockserqueues-post.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Entity Services",
                    "topics":[
                        {
                            "title":"Bank Parameters Service",
                            "href":"api-entity-services-bank-parameters-service.html",
                            "topics":[
                                {
                                    "title":"Get all valid entity bank parameters",
                                    "href":"op-service-entitybankparameters-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Virtual Entity Service",
                            "href":"api-entity-services-virtual-entity-service.html",
                            "topics":[
                                {
                                    "title":"Adds a new virtual entities",
                                    "href":"op-service-virtualentities-post.html"
                                },
                                {
                                    "title":"Close the virtual entities by given virtual Entity Id",
                                    "href":"op-service-virtualentities-virtualentityid-close-patch.html"
                                },
                                {
                                    "title":"Get all valid virtual entities",
                                    "href":"op-service-virtualentities-get.html"
                                },
                                {
                                    "title":"Get the virtual entities by given virtual Entity Id",
                                    "href":"op-service-virtualentities-virtualentityid-get.html"
                                },
                                {
                                    "title":"Retrives the id by given virtual Entity Id",
                                    "href":"op-service-virtualentities-idwithmodnos-virtualentityid-get.html"
                                },
                                {
                                    "title":"Retrives the virtual entities with the details of accounts under that entity for a given real customer",
                                    "href":"op-service-virtualentities-entitieswithaccountdetails-get.html"
                                },
                                {
                                    "title":"Update an existing virtual entities",
                                    "href":"op-service-virtualentities-virtualentityid-put.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"External Interest Engine Services",
                    "topics":[
                        {
                            "title":"Interest Liquidation Service",
                            "href":"api-external-interest-engine-services-interest-liquidation-service.html",
                            "topics":[
                                {
                                    "title":"Get all the transactions initiated for liquidating interest for virtual account",
                                    "href":"op-service-interestliq-get.html"
                                },
                                {
                                    "title":"Get Interest Liquidation for the given Source reference number",
                                    "href":"op-service-interestliq-sourcereferenceno-get.html"
                                },
                                {
                                    "title":"Initiate interest liquidation for a virtual account",
                                    "href":"op-service-interestliq-post.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Identifier Services",
                    "topics":[
                        {
                            "title":"Identifier Map Service",
                            "href":"api-identifier-services-identifier-map-service.html",
                            "topics":[
                                {
                                    "title":"Get all valid virtual identifier for a given customer",
                                    "href":"op-service-idmaps-fetchidentifier-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Remitter ID Service",
                            "href":"api-identifier-services-remitter-id-service.html",
                            "topics":[
                                {
                                    "title":"Get all valid remittance ids by customer number",
                                    "href":"op-service-remitterids-getbycustomer-get.html"
                                },
                                {
                                    "title":"Update an existing remitter ids",
                                    "href":"op-service-remitterids-remitterlistid-put.html"
                                }
                            ]
                        },
                        {
                            "title":"Remitter Service",
                            "href":"api-identifier-services-remitter-service.html",
                            "topics":[
                                {
                                    "title":"Adds a new remitter ids",
                                    "href":"op-service-remitters-post.html"
                                },
                                {
                                    "title":"Close the remitter ids by given ID",
                                    "href":"op-service-remitters-virtualidentifier-remitterid-close-patch.html"
                                },
                                {
                                    "title":"Get all valid remitters",
                                    "href":"op-service-remitters-get.html"
                                },
                                {
                                    "title":"Get count of valid remittance ids per identifier for a given customer",
                                    "href":"op-service-remitterids-getremittercountforvi-get.html"
                                },
                                {
                                    "title":"Get count of valid remittanceids per identifier for a given customer",
                                    "href":"op-service-remitters-downloadremitter-realcustomerno-virtualidentifier-get.html"
                                },
                                {
                                    "title":"Reopen the remitter ids by given ID",
                                    "href":"op-service-remitters-virtualidentifier-remitterid-reopen-patch.html"
                                },
                                {
                                    "title":"Update an existing remitter ids",
                                    "href":"op-service-remitters-virtualidentifier-remitterid-put.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Internal Transfer Service",
                    "href":"api-internal-transfer-service.html",
                    "topics":[
                        {
                            "title":"Adds a new internal transfer",
                            "href":"op-service-intbks-post.html"
                        },
                        {
                            "title":"Get all valid internal transfers",
                            "href":"op-service-intbks-get.html"
                        },
                        {
                            "title":"Reverse the txn by given ID",
                            "href":"op-service-intbks-bookingrefno-reverse-patch.html"
                        }
                    ]
                },
                {
                    "title":"Projection Services",
                    "topics":[
                        {
                            "title":"Currency Wise Balance Service",
                            "href":"api-projection-services-currency-wise-balance-service.html",
                            "topics":[
                                {
                                    "title":"Fetches currency wise balance for virtual account numbers for real customer number",
                                    "href":"op-service-currencywisebalance-get.html"
                                }
                            ]
                        },
                        {
                            "title":"Distinct Currency Service",
                            "href":"api-projection-services-distinct-currency-service.html",
                            "topics":[
                                {
                                    "title":"Fetches distinct virtual account currency for a real customer",
                                    "href":"op-service-distinctcurrencies-get.html"
                                }
                            ]
                        },
                        {
                            "title":"RM Customer360 View Service",
                            "href":"api-projection-services-rm-customer360-view-service.html",
                            "topics":[
                                {
                                    "title":"Fetches Customer360 view for real customer number",
                                    "href":"op-service-rmcustomer360view-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Statement Services",
                    "topics":[
                        {
                            "title":"Account Statement Service",
                            "href":"api-statement-services-account-statement-service.html",
                            "topics":[
                                {
                                    "title":"Fetch messages",
                                    "href":"op-service-statement-fetch-get.html"
                                },
                                {
                                    "title":"Generate CAMT.052 statement",
                                    "href":"op-service-statement-camt052-post.html"
                                },
                                {
                                    "title":"Generate CAMT.053 statement",
                                    "href":"op-service-statement-camt053-post.html"
                                },
                                {
                                    "title":"Generate MT940 statement",
                                    "href":"op-service-statement-mt940-post.html"
                                },
                                {
                                    "title":"Generate MT942 statement",
                                    "href":"op-service-statement-mt942-post.html"
                                },
                                {
                                    "title":"Generate MT950 statement",
                                    "href":"op-service-statement-mt950-post.html"
                                },
                                {
                                    "title":"Get all valid obvam-statement-services",
                                    "href":"op-service-accstatement-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Transaction Entries Service",
                            "href":"api-statement-services-transaction-entries-service.html",
                            "topics":[
                                {
                                    "title":"Get all valid obvam-statement-services",
                                    "href":"op-service-obvamstatementservices-get.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"Transaction Journal Services",
                    "topics":[
                        {
                            "title":"Journal Online Service",
                            "href":"api-transaction-journal-services-journal-online-service.html",
                            "topics":[
                                {
                                    "title":"Adds a new txn",
                                    "href":"op-service-txns-post.html"
                                },
                                {
                                    "title":"Adds a new txn with skip DDA",
                                    "href":"op-service-txnpostingwithskipdda-post.html"
                                },
                                {
                                    "title":"Retrieves the Real account for given Virtual Account/Virtual Identifier/Virtual Account IBAN",
                                    "href":"op-service-realaccountforvirtual-get.html"
                                },
                                {
                                    "title":"Reverse/Rollback the txn by given txnRefNo",
                                    "href":"op-service-txns-txnrefno-action-patch.html"
                                },
                                {
                                    "title":"Updates the real customer number agains txn account",
                                    "href":"op-service-realcustomermapping-put.html"
                                },
                                {
                                    "title":"URL for virtual account check from external systems",
                                    "href":"op-service-eac-post.html"
                                }
                            ]
                        },
                        {
                            "title":"Transaction Exchange Queue Service",
                            "href":"api-transaction-journal-services-transaction-exchange-queue-service.html",
                            "topics":[
                                {
                                    "title":"Update a transaction exchange rate queue record",
                                    "href":"op-service-txnqueues-post.html"
                                }
                            ]
                        }
                    ]
                }
            ]
        }
    ]
});